@charset "utf-8";

/* CSS Document start 

Sudip Karmakar css style 27.02.2014 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {

	display: block;

}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

}

body {

	margin: 0;

	padding: 0px 0 40px 0;

	font: normal 13px Arial, Helvetica, sans-serif;

	line-height: 18px;

	color: #252525;

	background-color: #fff !important;

}

/*======================general==========================*/	

div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {

	padding: 0;

	margin: 0;

}

ul {

	padding: 0;

	margin: 0;

	list-style: none;

}

ol {

	padding: 0;

	margin: 0;

	list-style-type: none;

}

a {

	padding: 0;

	margin: 0;

	text-decoration: none;

	outline: none;

	cursor: pointer;

}

img {

	padding: 0;

	margin: 0;

	outline: none;

	border: 0;

}

chexbox {

	padding: 0;

	margin: 0;

	width: 20px;

	height: 20px;

}

.spacer {

	padding: 0;

	margin: 0;

	font-size: 0;

	line-height: 0;

	clear: both;

}

@font-face {

	font-family: 'franklin_gothic_demi_condRg';

	src: url('../fonts/fradmcn_1-webfont.eot');

	src: url('../fonts/fradmcn_1-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/fradmcn_1-webfont.woff') format('woff'),  url('../fonts/fradmcn_1-webfont.ttf') format('truetype'),  url('../fonts/fradmcn_1-webfont.svg#franklin_gothic_demi_condRg') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'franklin_gothic_medium_condRg';

	src: url('../fonts/framdcn_1-webfont.eot');

	src: url('../fonts/framdcn_1-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/framdcn_1-webfont.woff') format('woff'),  url('../fonts/framdcn_1-webfont.ttf') format('truetype'),  url('../fonts/framdcn_1-webfont.svg#franklin_gothic_medium_condRg') format('svg');

	font-weight: normal;

	font-style: normal;

}

/*=======top container part======*/

#top_container_part {

	width: auto;

	background-color: #f5f5f5;

	position: relative;

	z-index: 9;

}

#top_container_part .top {

	width: 1140px;

	margin: 0 auto;

	padding: 8px 19px;

}

#top_container_part .top img {

	    float: right;
    margin: 0 0 0 20px;

}

.video-page-info,.video-socialshare, .player_related_video{

	display:none;

}

.back_btn {
	    background-color: #000066;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    display: block;
    margin-top: 10px;
    width: 70px;
    text-align: center;
}

/*=======top container part end======*/

/*=======top informations part=====*/

#top_information {

	width: 1140px;

	margin: 0 auto;

	background-color: #fff;

	/*-moz-box-shadow: 1px 0px 15px #0C0C0F;

	-webkit-box-shadow: 1px 0px 8px #0C0C0F;

	box-shadow: 1px 0px 15px #0C0C0F;*/

	padding: 16px 14px;

}

#top_information figure {

	float: left;

	margin: 0px 0 0 0px;

}

#top_information figure h1 a{

		width:420px;

		height:60px;

		text-indent:-5000px;

		display:block;

		background: url(../images/logo.gif) left 0px no-repeat;

}

#top_information figure img {

	display: block;

}

#top_information .call_part {

	float: right;

	font: normal 13px Arial, Helvetica, sans-serif;

	line-height: 15px;

	color: #8b8b8b;

	padding: 0;

}

#top_information .call_part a {

	color: #8b8b8b;

	text-decoration:none;

}

#top_information .call_part strong {
display: block;
    padding: 0;
    font-weight: 500;

}

/*=======top informations part end=====*/

/*=======menu part start=====*/

nav {

	width: auto;
	margin: 0 auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1616b3+0,7171f5+100 */
background: #1616b3; /* Old browsers */
background: -moz-linear-gradient(top, #1616b3 0%, #7171f5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1616b3 0%,#7171f5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1616b3 0%,#7171f5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1616b3', endColorstr='#7171f5',GradientType=0 ); /* IE6-9 */
}

nav ul {
	padding: 0;
	width:1140px;
	margin: 0 auto;

}

nav ul li {

	display: inline-block;

	padding: 0;

	margin: 0;

	position:relative;

}

.current-menu-item a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7171f5+0,1616b3+100 */
background: #7171f5; /* Old browsers */
background: -moz-linear-gradient(top, #7171f5 0%, #1616b3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7171f5 0%,#1616b3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7171f5 0%,#1616b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7171f5', endColorstr='#1616b3',GradientType=0 ); /* IE6-9 */

}

nav ul li a {
	display: inline-block;
    padding: 0 13px;
    margin: 0;
    font-family: Quicksand;
    line-height: 54px;
    color: #fff;
    font-weight: 500;
	text-transform:uppercase;
}

nav ul li a:hover, nav ul li a.active {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7171f5+0,1616b3+100 */
background: #7171f5; /* Old browsers */
background: -moz-linear-gradient(top, #7171f5 0%, #1616b3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7171f5 0%,#1616b3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7171f5 0%,#1616b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7171f5', endColorstr='#1616b3',GradientType=0 ); /* IE6-9 */

}

nav ul li ul {

	display: none; 

	z-index:9; 

	position:absolute; 

	width:200px; 

	background:#02026a; 

	padding:0px;

	}



/* specific to non IE browsers */

nav ul li li {

	float:none;

	margin:0;

	padding:0;

	text-align:left;

	display:block;

	border-bottom:1px solid #fff;

}

nav ul ul li a {

	display:block;

}

nav ul ul li a:hover {

	color:#fff; 

	background-color:#060661; 

	display:block;

	}

nav ul li:hover ul {display:block; top:40px; left:0;}



nav ul li:hover ul li ul {display: none;}

nav ul li:hover ul li:hover ul {display:block; left:200px; top:0;}

nav ul :hover > a { 

	color:#FFF;

	background-color:#14149b;



}

nav ul li:hover:nth-child(7) ul li:hover ul, nav ul li:hover:nth-child(6) ul li:hover ul{

	left:-200px;

}

/*=======menu part end=====*/

/*=======maincontainer part====*/

#maincontainer_part {
    width: auto;
    background-color: #fff;
    margin: 0;

}

/*=======banner container part====*/

#banner {

	width: auto;


	padding: 0 0 38px 0px;

	position:relative;

}
#banner .container {margin:0 auto; max-width:1140px; position:relative;}
#banner img {
      width: 1900px;
    height: auto;
    position: relative;
    left: 50%;
    margin: 0 0 0 -950px;
    top: 0;
    vertical-align: bottom;
    min-height: inherit;

}

.main {

	width: auto;

	padding: 0;

}
.advRight {
    width: 500px;
    float: right;
    position: relative;
    z-index: 2;
}
.advRight img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.advRight:after {
    content: '';
    border: 5px solid #dbdbdb;
    width: 108px;
    height: 108px;
    z-index: -1;
    left: -30px;
    bottom: 0px;
    position: absolute;
}
#nav em {
    text-transform: lowercase;
}
.advTxt {
    float: left;
    width: 51%;
}
.advTxt p{
	color:#333;
	}
.advTxt {
	font-family: Quicksand;
    line-height: 21px;
    font-size: 16px;
    padding: 0 0 14px 0;
    font-weight: 500;
	}
.advRight p {
    background: rgba(0,0,0,0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px !important;
    line-height: 46px !important;
    padding: 0 !important;
}
.like {
    width: 66px;
height: 66px;
position: absolute;
left: -33px;
top: 50%;
margin: -33px 0 0 0;
z-index: 999;
}




/*=======banner container part end====*/

/*=======left part top====*/
.wrapper{
	width:1140px;
	margin:0 auto;
	position:relative;
	}
.wrapper:after{
	display:block;
	clear:both;
	content:'';
}
.left_part_top {
    padding: 8px 0 0 0px;
    margin: 0 auto;

}

.wrapper h2 {
   font-family: Quicksand;
    line-height: 20px;
    color: #000;
    font-size: 19px;
    font-weight: 500;
    border-left: 2px solid #be0101;
    padding: 0 0 0 13px;
    margin: 0 0 40px 0;
}
.wrapper h2 span {
   font-family: Quicksand;
    line-height: 24px;
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
    display: block;
    font-weight: 500;
    padding: 8px 0 0px 0;
	}
.wrapper h2 color{
	color: #be0101;
    text-transform: uppercase;
}

.left_part_top h5, .left_part_top h4 {

	font: normal 24px Arial, Helvetica, sans-serif;

	line-height: 24px;

	color: #000066;


	padding: 25px 0 10px 0px;

}

.left_part_top img {
    margin: 0px 0 0px;
    width: 100%;
    height: auto;
	vertical-align:bottom;

}
.leftText {
    padding: 30px 36px 29px 36px;
}
.leftText p{
	color: #fff;
    font-family: Quicksand;
    line-height: 21px;
    font-size: 16px;
    padding: 0 0 13px 0;
    font-weight: 500;
	}
.main .left_part_top p {
   font-family: Quicksand;
    line-height: 21px;
    font-size: 16px;
    padding: 0 0 14px 0 ;
    font-weight: 500;

}
.solveTxt p {
       color: #333;
    font-family: Quicksand;
    line-height: 21px;
    font-size: 16px;
    padding: 0 0 14px 0;
    font-weight: 500;
}
.solveTxt {
    clear: both;
    padding: 16px 0;
}
.main .left_part_top p a {

	color: #0b0b9c;

}
.advantage_sec {
    background: #eaeaea;
    padding:91px 0 81px 0;
    border-bottom: 3px solid #ae0101;
}
.advantage_sec p{
	/*color:#333;*/
    padding-bottom: 24px;
	}

/*=======left part top end====*/

/********  Bottom part ********/
.clear{
	display:block;
	clear:both;
	}
.clear:after{
	content:'';
	display:block;
	clear:both;
	}
.bottom_sec{
	background: url(../images/btmBg.jpg) repeat 0 0;
	padding: 0 0 50px 0;
	}
.txtBox h6 {
    font-family: Quicksand;
    color: #262626;
    font-size: 28px;
    font-weight: 400;
    padding: 0 0 36px 0;
}
.txtBox p {
        font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    padding: 0 0 20px 0;
    color: #333;
}
.txtBox {
    float: left;
    width: 40%;
}
.txtBox .btn {
    font-family: Quicksand;
    font-size: 13px;
    color: #333;
    border: 1px solid #fff;
    border-radius: 50px;
    display: table;
    padding: 7px 19px;
    margin-top: 23px;
}
.txtBox h6 {
    font-family: Quicksand;
    color: #262626;
    font-size: 28px;
    font-weight: 400;
    padding: 0 0 36px 0;
}
.textBoxs{
	position: relative;
    padding: 40px ;
	}
.textBoxs:after {
   content: '' !important;
    width: 16px;
    border-left: 1px solid #848484;
    position: absolute;
    top: auto;
    left: 50%;
    height: 369px;
    border-right: 1px solid #848484;
    margin-left: -8px;
    bottom: auto;
	}
.txtBox:last-child {
    float: right;
}
.bottomBanner {
    position: relative;
    margin: -22px 0 0 0;
}
.bnCnt {
    position: absolute;
    top: 40px;
    left: 54px;
    width: 30%;
    color: #fff;
}
.bnCnt h3 {
    font-size: 24px;
    padding: 0 0 18px 0;
}
.bnCnt p {
    line-height: 20px;
}
.bnCnt h4 {
    font-size: 20px;
    padding: 36px 0 0 0;
}
.bottomCnt_sec {
    background: #555;
    padding: 41px 0 30px 0;
}
.bottomCnt_sec h3 {
        color: #fff;
    font-size: 36px;
    font-weight: 300;
    font-family: Quicksand;
    padding: 0 0 40px 0;
}
.offices{
	float:left;
	width:70%;
	}
.offices li p a{
    color: #fff;
	}
.adds li {
    float: left;
    width: 26%;
    margin: 0 5% 0 0;
    list-style: none;
	}
.newsletterBox {
    width: 27%;
    float: right;
}
.newsletterBox input {
    font-size: 15px;
    font-family: Quicksand;
    border-radius: 5px;
    border: none;
    line-height: 40px;
    height: 40px;
    padding: 0 18px;
    width: 100%;
    box-sizing: border-box;
}
.newsletterBox li {
    padding-bottom: 12px;
    list-style: none;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 130px;
    line-height: 21px;
    padding: 9px 15px;
    box-sizing: border-box;
    width: 100%;
    resize: none;
    border-radius: 4px;
    border: none;
}
#captchabox div {}

#captchbox div {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
input.wpcf7-form-control.wpcf7-submit {
        background: #990000;
    color: #fff;
    text-transform: uppercase;
    font-family: Quicksand;
    font-size: 22px;
    line-height: 35px;
    height: 45px;
    width: 100%;
    font-weight: 500;
    border: none;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #6d0202;
	color: #fff;
	}
.breakdownBoxes li {
    float: left;
    width: 31.5%;
    margin: 0 2.7% 2.7% 0;
    position: relative;
}

.breakdownBoxes li:last-child {
    margin-right: 0;
}

.brkTxt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 50px 30px;
    box-sizing: border-box;
}
.breakdownBoxes li:nth-child(2n) .brkTxt, .breakdownBoxes li:nth-child(3n) .brkTxt {
    opacity: 0;
    transition: all 300ms ease 0s;
}
.breakdownBoxes li:nth-child(2n):hover .brkTxt, .breakdownBoxes li:nth-child(3n):hover .brkTxt {
    opacity: 1;
}	
.lefBdBox .brkTxt{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7171f5+0,1616b3+100 */
/*background: #7171f5; /* Old browsers */
/*background: -moz-linear-gradient(top, #7171f5 0%, #1616b3 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #7171f5 0%,#1616b3 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #7171f5 0%,#1616b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7171f5', endColorstr='#1616b3',GradientType=0 ); /* IE6-9 */

padding:0;
}
.lefBdBox .brkTxt a {
    display: block;
    padding: 50px 30px;
}

.brkTxt p {
    font-family: Quicksand;
    font-size: 22px;
    text-align: center;
    line-height: 30px;
    font-weight: 400;
}
.brkTxt p {
    font-family: Quicksand;
    font-size: 22px;
    text-align: center;
    line-height: 30px;
    font-weight: 400;
}
.brkTxt h3 {
    font-family: Quicksand;
    font-size: 36px;
    text-align: center;
    line-height: 30px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    padding: 22px 0 29px 0;
}
.brkTxt h4 {
    font-family: Quicksand;
    font-size: 24px;
    text-align: center;
    line-height: 32px;
    font-weight: 500;
    color: #fff;
    padding: 0 0 40px 0;
}
.breakdownBoxes li:nth-child(2n) .brkTxt p {
    color: #fff;
    line-height: 17px;
    font-size: 17px;
    font-weight: 600;
}
.breakdownBoxes li:nth-child(3n) .brkTxt p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
   /* background: rgba(0,0,0,0.7);*/
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    box-sizing: border-box;
    padding: 16px 11px;
}
.lefBdBox {
    position: relative;
    float: right;
    width: 31.6%;
}
.videoBox {
    float: left;
    width: 65.7%;
}
.lefBdBox p {
    color: #fff;
    padding: 0 0 34px 0;
}
.brkTxt .btn {
    font-family: Quicksand;
    font-size: 13px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    display: table;
    padding: 7px 19px;
    margin: 0px auto;
}
.videoBox iframe {
    width: 100%;
    height: 423px;
    vertical-align: bottom;
}
.lefBdBox img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.breakdownBoxes li img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.breakdown_sec {
    padding: 68px 0;
}
.breakdown_sec h2 {
    font-size: 23px;
    font-weight: 600;
    border: none;
    padding: 0 0 18px 0;
}
.breakdown_sec h2 span {
    font-size: 36px;
    text-transform: none;
    font-weight: 300;
    padding-top: 14px;
}














/*=======left part top====*/

.right_part_top {

	width: 303px;

	float: right;

	padding: 8px 0 44px 0px;

}

.right_part_top h6, .right_part_top h5{

	font: normal 22px Arial, Helvetica, sans-serif;

	line-height: 24px;

	color: #000066;

}

.main .right_part_top p {

	font: normal 12px Arial, Helvetica, sans-serif;

	line-height: 16px;

	color: #7a7979;

	padding: 14px 0 0 0px;

}

.main .right_part_top p a {

	color: #0b0b9c;

}

.main .right_part_top .video {

	margin: 36px 0 0 0px;

}

/*=======left part top end====*/

/*=======services part====*/

.services_part {
    position: relative;
}

.services_part aside {
        width: 48%;
    margin: 0 4% 4% 0px;
    padding: 0px;
    box-sizing: border-box;
    background: #eaeaea;
    float: left;
	position:relative;
}
.services_part aside a:after {
    content: '';
    display: block;
    clear: both;
}
.services_part aside a {
    padding: 27px;
    display: block;
}
.services_part aside:after{
	content:'';
	display:block;
	clear:both;
	}
.services_part aside:nth-child(2n) {
    margin-right: 0;
}
.services_part aside img {
    display: block;
    width: 100%;
    height: auto;
    min-height: 100%;
    vertical-align: bottom;
	 -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.services_part aside h6, .services_part aside h5 {
	font-family: Quicksand;
    font-size: 23px;
    color: #222;
    padding: 8px 0 50px 0px;
    display: inline;
    line-height: 29px;
    font-weight: 500;
    margin: 30px 0 0 0;
}
.services_part aside:first-child h5, .services_part aside:last-child h5, .services_part aside:nth-child(4n) h5 {
	color: #fff;
	}
.services_part aside .moreBtn{
	font-family: Quicksand;
    font-size: 13px;
    color: #222;
    border: 1px solid #222;
    border-radius: 50px;
    display: table;
    padding: 7px 19px;
    margin-top: 23px;
	}
.services_part aside:first-child .moreBtn, .services_part aside:last-child .moreBtn, .services_part aside:nth-child(4n) .moreBtn{
	color: #fff;
	 border: 1px solid #fff;
	}
.main .services_part aside p {

	font: normal 13px Arial, Helvetica, sans-serif;

	line-height: 16px;

	color: #7a7979;

	padding: 13px 0 0 0px;

}

.main .services_part aside p a {

	color: #1c1c1c;

}
.serThumb{
	width: 135px;
    height: 135px;
    overflow: hidden;
    display: table;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 8px solid #fff;
    background: #fff;
    float: left;
    margin: 0 14px 0 0px;
	}
.servDep {
    padding: 21px 0 0 0;
	}	
.services_part aside:first-child, .services_part aside:last-child, .services_part aside:nth-child(4n) {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7171f5+0,1616b3+100 */
background: #7171f5; /* Old browsers */
background: -moz-linear-gradient(top, #7171f5 0%, #1616b3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7171f5 0%,#1616b3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7171f5 0%,#1616b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7171f5', endColorstr='#1616b3',GradientType=0 ); /* IE6-9 */

}
.services_part aside:first-child:after{
	width: 80px;
    height: 80px;
    background: url(../images/serviceIcon.png) no-repeat 0 0;
    z-index: 99;
    position: absolute;
    bottom: -54px;
    right: -54px;
    content: '';
	}
.services_part aside:nth-child(4n) {
    transform: scale(1.1);
}	
	
	
	
/*=======services part end====*/

/*=======welcome part====*/

.welcome_part {

	width: 615px;

	float: left;

	margin: 29px 0 0 0px;

}

.welcome_part h6 {

	font: normal 20px Arial, Helvetica, sans-serif;

	line-height: 20px;

	color: #000066;

	text-transform: uppercase;

}

.welcome_part h6 span {

	display: block;

	/* margin: 29px 0 0 0px;*/

	margin: 0px;

}

.main .welcome_part p {

	font: normal 13px Arial, Helvetica, sans-serif;

	line-height: 17px;

	color: #7a7979;

	padding: 17px 0 0 0px;

}

.main .welcome_part p a {

	color: #0b0b9c;

}

/*=======welcome part end====*/

/*=======right informations part====*/

.right_informaions_part {

	width: 246px;

	float: right;

	margin: 29px 0 0 0px;

}

.right_informaions_part h6 {

	font: normal 18px Arial, Helvetica, sans-serif;

	line-height: 18px;

	color: #000066;

	text-transform: uppercase;

}

.right_informaions_part h6 span.large {

	display: block;

	margin: 0px 0 0 0px;

}

.main .right_informaions_part p {

	font: normal 12px Arial, Helvetica, sans-serif;

	line-height: 16px;

	color: #797979;

	padding: 17px 0 0 0px;

}

.main .right_informaions_part p b.link {

	color: #797979;

	background: url(../images/mail_icon.png) left 2px no-repeat;

	padding: 0 0 0 20px;

	display: block;

}

.main .right_informaions_part p b {

	color: #797979;

}

/*=======right informations part end====*/

/*=======footer part====*/

footer {

	width: auto;

	/*background: url(../images/footer_bg.gif) left top repeat-x #1515b2;*/

	padding: 0px 0 0px 0px;

	margin: 26px 0 0 0px;

	font: normal 11px Arial, Helvetica, sans-serif;

	line-height: 46px;

	color: #fff;

	text-align: center;

}

footer br.spacer {

	display: none;

}

footer .leftimg {

	float: left;

	margin: 10px 0 4px 18px;

}

footer .video_img {

	float: right;

	margin: 10px 18px 4px 0px;

}

.footerbottom {

	padding: 0;

	margin: 0;

}

.footerbottom .go {

	display: block;

	float: left;

	margin: 4px 0 0 0px;

}

.footerbottom .seo {

	display: block;

	float: right;

}

/*=======footer part end====*/

/*=======content part====*/

.content_part {

	width: auto;

	padding: 10px 0 0 0px;

}
.content_part td{

	color:#7A7979;

}


.content_part h1 {
    color: #616161;
    font-family: Quicksand;
    padding: 0px 0 30px;
    font-size: 36px;
    font-weight: 500;
    line-height: 49px;
	}

.content_part h2 {
   font-family: Quicksand;
    line-height: 27px;
    color: #0e0e0e;
    font-size: 17px;
    font-weight: 500;
}
.singlePostCnt .content_part h2 {
	display:inline;
	}
/*.content_part h4 {

	color: #000066;

	font: normal 20px/20px Arial, Helvetica, sans-serif;

	padding: 20px 0 0px;

	text-transform: uppercase;

}*/
.content_part h4 {
	font-family: Quicksand;
    line-height: 16px;
    color: #3434b4;
    padding:11px 0 17px 0px;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
}

.content_part #form_box h3 {
    font-size: 36px;
    font-weight: 200;
    text-transform: capitalize;
    font-family: Quicksand;
    padding: 0 0 20px 0;
}


.content_part h5 {

	color: #000066;

	font: normal 18px/18px Arial, Helvetica, sans-serif;

	padding: 0px 0 10px 0;

}

.content_part h6 {

	color: #000066;

	font: normal 16px/16px Arial, Helvetica, sans-serif;

	padding: 0px 0 10px 0;

}

.main .content_part p strong,.main .content_part strong {

		font: bold 13px Arial, Helvetica, sans-serif;
    line-height: 20px;
    color: #3434b4;
    padding: 0px 0 10px 0px;
    font-size: 16px;
	display: block;
}
.content_part .btmTxtCnt h3, .bottomTxtSec h3{
        color: #990000;
    font-size: 36px;
    font-family: Quicksand;
    font-weight: 500;
    padding: 0 0 30px 0;
    /*display: inline;*/
}
.btmTxtCnt {
    float: right;
    width: 57%;
    vertical-align: top;
}
.main .content_part p {
        font-family: Quicksand;
    line-height: 27px;
    color: #292828;
    padding: 0 0 23px 0px;
    font-size: 18px;
    font-weight: 400;

}

.main .content_part ul, .bottomTxtSec ul {

		font: normal 13px Arial, Helvetica, sans-serif;

		line-height: 16px;

		color: #7a7979;

		padding: 0px 0 20px 12px;

		list-style:disc;
		/*display: table;*/
}
 .bottomTxtSec ul {
	 display: table;
	 }
td ul{

	padding: 0px 0 0 13px !important;

}

.video-block-container li{

		list-style:none;

}

.main .content_part ol {

		font: normal 13px Arial, Helvetica, sans-serif;

		line-height: 16px;

		color: #7a7979;

		padding: 15px 0 0 24px;

		list-style:decimal;

}



.container_left_part2 {

		float: right;

		/*margin: 20px 0 30px 30px;*/

		width:445px;

		height:344px;

		vertical-align:middle !important;

		line-height:344px !important;

		margin:0 0 40px 30px;

}

.container_left_part2 img {

		text-align:center;

		margin:0 auto;

		vertical-align:middle !important;

		line-height:344px !important;

}

.bx-viewport, .bx-viewport li{

	height:450px !important;

	}
.bottomTxtSec .container_left_part.con-each-video {
    /*margin-top: 94px;*/
}
.sliderBox {
   width: 500px;
float: right;
padding: 0 0 50px 50px;
}
.introtxtBox {
    /*float: left;
    width: 56%;*/
}
.introtxtBox h3 {
	display: inline-block;
color: #3434b4;
padding: 0px 0 11px 0px;
font-size: 23px;
font-family: Quicksand;
	
	}
.btmSecThumb {
        width: 100%;
    max-width: 450px;
    margin: 0px 0 50px 50px;
    float: right;
}
.btmSecThumb img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.main .content_part .btmTxtCnt p, bottomTxtSec p {
    font-weight: 500;
    color: #333;
	font-size: 16px;
}
.btmTxtCnt li, .bottomTxtSec li {
    font-size: 15px;
font-family: Quicksand;
font-size: 16px;
font-weight: 400;
color: #292828;
padding: 0 0 12px 3px;
}
.bottomTxtSec .wrapper {
    border-bottom: 1px solid #cac4c4;
	padding: 55px 0 35px 0;
}
.bottomTxtSec {
   background: #eaeaea; 
}
.botomListBoxs {
    padding: 50px 0;
}
.content_part .botomListBoxs h2 {
    font-size: 36px;
    text-align: center;
    font-weight: 200;
    text-transform: capitalize;
    border: none;
}
.content_part .botomListBoxs h2 em {
    text-transform: lowercase;
}



.container_left_part {

		float: right;

		margin: 0px 0 0px 30px;

}

.container_left_part img {
	display: block;
	/*width: 100% !important;
	height: 100% !important;*/
	max-height: 244px;/*244px*/
}

.container_left_part h6 {

		font: bold 12px Arial, Helvetica, sans-serif;

		line-height: 14px;

		color: #4a4a8c;

		font-style: italic;

		padding: 12px 0 0 0px;

}

.bottom_services {
    width: 48.5%;
    float: left;
    margin: 0 3% 3% 0;
    border: 1px solid #bdbbbb;
    background: #f2f2f2;
    box-sizing: border-box;
    vertical-align: top;
	
	}
.bottom_services a{
	min-height: 270px;
	padding: 25px;
	display:block;
	}
.bottom_services.scndBox{
	margin-right:0;
	}
.bottom_services .moreBtn {
	font-family: Quicksand;
    font-size: 13px;
    color: #333;
    border: 1px solid #c7c4c4;
    border-radius: 50px;
    display: table;
    padding: 7px 19px;
    margin-top: 0px;
    font-weight: 600;
}

.bottom_services img {

		margin: 0 0 10px 0px;

}

.bottom_services h3 {
	font-family: Quicksand;
    font-size: 19px;
    color: #990000;
    padding: 0 0 17px 0px;
    font-weight: 600;
    line-height: 25px;

}
.main .content_part .bottom_services p {
    font-family: Quicksand;
    font-size: 15px;
    color: #252124;
    padding: 0 0 17px 0px;
    font-weight: 400;
    line-height: 25px;
}
.contact_form_right {
    margin: 20px 0 0 0px;
	}
.cntMap {
	 width: 49%;
	  float: right;
	 }
.cntMap iframe {
        height: 440px;
    vertical-align: bottom;
    width: 100%;
    border: 5px solid #f3f3f3;
    box-sizing: border-box;
    margin-top: 77px;
}

.link2 {

		background: url("../images/mail_icon.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);

		color: #797979;

		padding: 0 0 0 20px;

}

b.link2 {

		background: url("../images/mail_icon.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);

		color: #797979;

		display: block;

		padding: 0 0 0 20px;

}

#form_box {
    margin: 0px 0 0 0;
    width: 44%;
    float: left;
}

/*=======content part end====*/

.form_contact {
    margin: 20px auto;
    width: 600px;
}

.form_contact label {

		float: left;

		width: 100px;

		font: normal 13px Arial, Helvetica, sans-serif;

		line-height: 28px;

		color: #7a7979;

}

.form_contact label span {

		float: left;

		font: normal 10px Arial, Helvetica, sans-serif;

		line-height: 28px;

		color: #fa0101;

		margin: 0 0 0 3px;

}

.form_contact input[type=text] {

		width: 64%;

		height: 28px;

		background-color: #fff;

		padding: 0 0 0 10px;

		border: 1px solid #C6C6C7;

		margin: 0px 0 14px 0;

		font: normal 12px Arial, Helvetica, sans-serif;

		line-height: 30px;

		color: #000;

		outline: none;

		float: left;

}

.form_contact select {

		width: 66%;

		height: 28px;

		line-height:28px;

		background-color: #fff;

		padding: 5px;

		border: 1px solid #e3e3e4;

		margin: 0px 0 14px 0;

		font: normal 12px Arial, Helvetica, sans-serif;

		line-height: 30px;

		color: #000;

		outline: none;

		float: left;

}

.form_contact textarea {

		width: 64%;

		height: 94px;

		background-color: #fff;

		padding: 5px 0 0 10px;

		border: 1px solid #C6C6C7;

		margin: 0px 0 14px 0;

		font: normal 12px Arial, Helvetica, sans-serif;

		line-height: 16px;

		color: #000;

		outline: none;

		float: left;

}

.form_contact input[type=submit] {

		background: #3232C7;
    padding: 10px 35px;
    font-family: Quicksand;
    line-height: 14px;
    color: #fff;
    border: none;
    outline: none;
    border-radius: 5px;
    margin: 12px 0 15px 99px;
    cursor: pointer;
    font-size: 18px;
}

.tel, .fax{

		width:30px;

		float:left;

}

.captcha{

		padding:0;

		margin:0;

}

.captcha img{

		border:1px solid #e2e2e2;

		float:left;

		margin:0 17px 0 99px;

}

.captcha input[type=text]{

		width:41%;

		height:39px;

		background-color: #fff;

		padding: 0 0 0 10px;

		border: 1px solid #C6C6C7;

		margin: 0px 0 6px 0;

		font: normal 12px Arial, Helvetica, sans-serif;

		line-height:39px;

		color: #000;

		outline: none;

		float: left;

}

.captcha label{

		display:block;

		float:none;

		width:auto;

		clear:both;

		font:normal 11px Arial, Helvetica, sans-serif;

		line-height:14px;

		color:#6c6c6c;

		text-align:right;

		margin:0 106px 0 0;

}

footer form{

		float:left;

		margin:0 0 0 15px;

}

footer form input[type=text], footer form label{

		margin: 0px 0 0 8px;
    float: left;
    line-height: 26px;
    height: 26px;
    width: 290px;
    border-radius: 5px;

}
footer form input[type=image]{}
footer form label{

		margin: 0px 0 0 8px;
    float: left;
    font-size: 21px;
    font-weight: 400;
    font-family: Quicksand;
    line-height: 36px;

}
input[type="submit"].paypallogo{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efe457+0,feae31+100 */
background: #efe457; /* Old browsers */
background: -moz-linear-gradient(top, #efe457 0%, #feae31 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #efe457 0%,#feae31 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #efe457 0%,#feae31 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe457', endColorstr='#feae31',GradientType=0 ); /* IE6-9 */
	color: #333;
    line-height: 40px;
    vertical-align: top;
    border: none;
    padding: 0 18px;
    margin: 0 0 0 12px;
    font-size: 15px;
    font-family: Quicksand;
    font-weight: 500;
    border-radius: 5px;
	}
input[type="submit"].paypallogo:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feae31+0,efe457+100 */
background: #feae31; /* Old browsers */
background: -moz-linear-gradient(top, #feae31 0%, #efe457 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #feae31 0%,#efe457 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #feae31 0%,#efe457 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feae31', endColorstr='#efe457',GradientType=0 ); /* IE6-9 */

}
.paypalBox {
    float: left;
}

.watchVodeo {
    float: right;
}
.ftBar{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7171f5+0,1616b3+100 */
background: #7171f5; /* Old browsers */
background: -moz-linear-gradient(top, #7171f5 0%, #1616b3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7171f5 0%,#1616b3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7171f5 0%,#1616b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7171f5', endColorstr='#1616b3',GradientType=0 ); /* IE6-9 */

    border-top: 1px solid #fff;
    box-shadow: 0 -2px 0 3px #7171f5;
    padding: 19px 0 15px 0;
		}

span.copyright {
    font-size: 11px;
    color: #333;
    padding: 0;
    margin: 16px auto 0;
    display: table;
}

.content_part .copyright p, .copyright p {
    display: inline-block;
    vertical-align: top;
    padding: 7px 3px 0 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 27px;
}
.copyright span {
    vertical-align: top;
    display: inline;
    padding: 50px 0 0 0;
}

.copyright span img {
    padding-top: 11px;
}










#Suchticker{

		float:right;

		width:50%;

}

.gplus{

		float:left;

		width:20%;

		margin:20px 0 0 0;

		}

#banner .container .banner_tagline{
    position: absolute;
    left: 205px;
    top: 54px;
    width: 496px;
    /*height: 213px;*/
    padding: 20px 0 0 0px;
    z-index: 89;
}
.bnBtn {
    background: #be0101;
    border-radius: 21px;
    padding: 13px 63px;
    color: #fff;
    font-size: 19px;
    margin-top: 21px;
    display: table;
}
.bnBtn:hover{
    color: #fff;
	}
.banner_tagline h4, .banner_tagline h2{
    font-family: Quicksand;
    line-height: inherit;
    color: #fff;
    margin: 0 0 8px 0px;
    font-size: 30px;
    color: #262626;
    text-transform: uppercase;
    font-weight: 600;

}
.banner_tagline h4, .banner_tagline h2 strong {
    color: #000060;
    font-size: 70px;
    font-weight: 600;
    padding: 6px 0 10px 0;
    display: block;
}

.banner_tagline h4 span, .banner_tagline h2 span{

		font:normal 20px Arial, Helvetica, sans-serif;

		line-height:20px;

		color:#fff;

		display:block;

		margin:0 0 3px 0px;

}

.banner_tagline h5, .banner_tagline h3{

		    font-family: Quicksand;
    color: #262626;
    padding: 0px 0 29px 0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;

}

.banner_tagline p{

		    font-family: Quicksand;
    font-size: 14px;
    color: #262626;
    line-height: 24px;
    font-weight: 600;
}

#featured_video{

		padding:0;

		margin:0;

}

#featured_video h2.video_header{

		font:bold 20px Arial, Helvetica, sans-serif;

		line-height:20px;

		color:#000066;

		padding:0 0 10px 0px;

		margin:0 0 10px 0;

		text-transform:uppercase;

}

h4.more_title{

		font:bold 18px Arial, Helvetica, sans-serif;

		line-height:20px;

		color:#000066;

		padding:0 0 10px 0px;

		margin:0 0 10px 0;

		text-transform:uppercase;

}

h1.entry-title{

		border-bottom: 1px solid #EEEEEE;

		color: #000066;

		font: normal 24px/24px Arial, Helvetica, sans-serif;

		padding: 0px 0 10px;

}

.video-more{

		background-color:#2525bd;

		padding:6px 15px;

		color:#fff;

		font:bold 12px Arial, Helvetica, sans-serif;

		line-height:14px;

		margin:0 20px 0 0px;

		border-radius:8px;

}

footer.entry-meta, nav.nav-single{

		display:none;

}

.services_img{
    width: 50%;
    margin: 0 0 0px 0px;
    float: left;
	}
.services_txt {
    display: inline-block;
    float: right;
    width: 50%;
    padding: 0 0 0 22px;
    box-sizing: border-box;
}


.services_img img, .services_img iframe{

		vertical-align:middle;

}

.services_img img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.services_img img {
	/* max-height: 133px; */
	/*height: 210px;
	width: auto;
	object-fit: cover;*/
}


.services_img_broaching{

		height:210px;

		line-height:210px;

		text-align:center;

		width:205px;

		margin:0 0 10px 0px;

		overflow:hidden;

}

.services_img_broaching img, .services_img_broaching iframe{

		vertical-align:middle !important;

		margin:0px !important;

}

.hadder_text{

	/*background: url("../images/bg_hadder.jpg") no-repeat;*/

	width:310px;

	height:244px;

	float:left;

	}

.hadder_images{
    width: 100%;
    overflow: hidden;
	}

.hadder_images img{

	display:block;

	border:none;



}		

#pull{

		display:none;

}

/*=======maincontainer part end====*/



iframe {

	border:none;

}

.paypallogo {

	border:none;

}

.main .content_part ul.bxslider {

	padding:0px;

}

.content_part table tr td{

	/*    border: none !important;
    padding: 5px 10px 5px 0;*/

	}

.content_part table tr td img{

	height:260px;

	}
	
	
	/**************28th JUNE 2017**************/
/*.player #mediaspace_92904500624_jwplayer_display_image {
    width: 640px !important;
    height: 456px !important;
}
.player #mediaspace_92904500624_video_wrapper {
    width: 640px !important;
    height: 456px !important;
}
.player #mediaspace_126306480124 {
	width: 640px !important;
	height: 456px !important;
}
.player #mediaspace_126306480124_jwplayer_controlbar_background {
	width: 640px !important;
}
#mediaspace_180269244427 {
	margin: 30px 0 !important;
}*/
.player {
	/*margin: 30px 0 !important;*/
	clear: both;
}
.container_left_part .player {
	margin: 0px 0 23px !important;
}
.player img {
	/*display: block;
	position: absolute;
	cursor: pointer;
	left: 149px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	z-index: 1;
	width: 100% !important;
	left: 0 !important;
	right: auto !important;
	max-height: 540px;*/
}
/*.con-each-video .player img{
	width: 100% !important;
left: 0 !important;
right: auto !important;
top:0 !important;
}*/
.con-each-video .player {
	width: 100%;
    height: 290px;
}
.con-each-video h4{
	    font-family: Quicksand;
    line-height: normal;
    line-height: 16px;
    color: #2f2f2f;
    padding: 12px 0 12px 0px;
    text-transform: none;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    float: none;
    display: block;

}
/*.player img{
	height: 456px !important;
}*/
/*********/
.content-video {
	margin: 0px 0 30px 0px;
	width:300px;
}
.con-each-video{
        width: 450px;
    margin: 0px 0 50px 50px;
    float: right;
}

.service_video iframe {
	width: 100%;
	height: 450px;
}
.content-video h4 {
    font: bold 13px Arial, Helvetica, sans-serif;
    line-height: normal;
    line-height: 16px;
    color: #3434b4;
    padding: 15px 0 0 0px;
    text-transform: none;
    text-align: right;
}
.content-video .player{
	float:right;
}
.service_video iframe {
	width: 940px;
	height: 540px;
}





/***********  new style for resign ************/
.leftcnt {
    float: left;
    border-right: 1px solid #d6d6d6;
    padding: 0 13px 0 0;
    margin: 0 15px 0 0;
	}
.rCnt {
    float: right;
}
.textwidget {
    font-family: Quicksand;
    line-height: 21px;
    color: #606060;
    font-weight: 500;
}
.leftBox {
    float: left;
    margin: 0 1.5% 0 0;
    width: 31.5%;
    background: #2c2c2c;
}
.rightBoxs {
    float: right;
    width: 66%;
}
.solveSec {
    padding: 0 0 20px 0;
}
.innerPgBn {
    top: 15px !important;
    width: 482px !important;
    left: 0px !important;
}
.innerPgBn h2 {
    font-size: 38px !important;
    padding: 0 0 9px 0 !important;
}
.innerPgBn h3 {
    color: #000060 !important;
    text-transform: none !important;
    font-weight: 500 !important;
    padding: 0 0 15px 0 !important;
}
.innerIntro {
    padding: 30px 0;
}
.bx-wrapper .bx-caption span {
       text-transform: uppercase;
    color: #333 !important;
    font-size: 11px;
    padding: 5px 10px;
    line-height: 16px !important;
}
.content_part .offices li p, .offices li p {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    padding: 0 0 20px 0;
}
.newsletterBox li:last-child {
    padding-bottom: 0;
}

div.wpcf7-validation-errors {
    border: none !important;
    background: #6d0202;
    padding: 4px 10px;
    color: #fff;
    font-size: 11px;
    font-weight: 300;
    font-family: Quicksand;
    text-align: center;
    line-height: 14px;
}
div.wpcf7-response-output {
    margin: 0 0 !important;
    padding: 0;
    background: #6d0202;
    padding: 7px 10px;
    color: #fff;
    font-size: 11px;
    font-weight: 300;
    font-family: Quicksand;
    text-align: center;
    line-height: 14px;
    border: none !important;
}
.newsletterBox ul {
    padding: 0 !important;
}


.salesOfficeList li {
    margin: 0 0 40px 0;
    padding: 30px;
    background]\:;
    clear: both;
    background: #f3f2f2;
    list-style: none;
}

.salesOfficeList .contact_form_right {
    width: 46%;
    float: right;
    vertical-align: top;
    margin: 0px 0 0px 30px;
}

.salesOfficeList li:after {
    content: '';
    clear: both;
    display: block;
}

.main .content_part 
 .salesOfficeList {
    padding: 0;
}

.content_part .salesOfficeList h4 {
    font-size: 22px;
}
.singlePostCnt .content_part {
    width: 1140px;
    margin: 0 auto 40px;
}
.singlePostCnt tr td img {
    max-width: 100%;
}
.singlePostCnt tr td {
    padding: 10px 0 0 0;
}
.singlePostCnt table {
    padding: 0 0 30px 0;
    /*display: block;*/
	margin: 0 0 30px 0
}
.video-block-container li {
    border: 1px solid #eeeeee;
    width: 22%;
    float: left;
    padding: 7px;
    text-align: center;
    margin: 0 3% 0% 0 !important;
    position: relative;
    box-sizing: border-box;
}
.video-block-container li:last-child {
    margin-right: 0;
}
ul.video-block-container:after {
    content: '';
    display: block;
    clear: both;
}
ul.video-block-container{
	    margin-bottom: 30px !important;
		}
.video-block {
    margin-left: 0px !important;
	}
.video-more {
    float: right;
    clear: both;
    width: auto;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
    font-family: Quicksand;
    border-radius: 4px;
}
.bx-wrapper {
    width: 100%;
}
.bottomBanner img{
	max-width:1140px;
	width:100%;
	height:auto;
	}
.leftBox img{
	width:100%;
	vertical-align:bottom;
	height:auto;
	max-width:360px;
	}
.bx-wrapper .bx-pager {
    display: block !important;
text-align: center;
}
.bx-controls-direction {
    display: none;
}
.site-content {
        width: auto !important;
    float: none !important;
}
div#___plusone_1 {
    display: none !important;
}
.bx-wrapper .bx-caption {
       left: 0px !important;
    right: 0px !important;
    width: 100%;
    position: relative !important;
}
.bx-wrapper .bx-caption span {
    box-sizing: border-box;
	    font-family: Quicksand;
		}
.advRight .bx-wrapper {
    width: 100%;
}

.bx-wrapper img {
   /* vertical-align: bottom !important;
    height: 325px;*/
	
	max-height: inherit !important;
    width: 100%;
    vertical-align: top !important;
}
.bx-controls.bx-has-pager.bx-has-controls-direction {
    display: none !important;
}
.bxslider li {
  /*  line-height: inherit !important;*/
}
.advRight .bx-wrapper .bx-pager {
    display: none !important;
}
.cntFrm {
    display: table;
    width: 360px;
    margin: 0 auto;
}

.cntFrm {
    width: 400px;
    display: table;
    margin: 0 auto 0;
}
.cntFrm {
    width: 100%;
    display: block;
    margin: 0;
}
.cntFrm input[type="text"], .cntFrm input[type="tel"], .cntFrm input[type="email"] {
    width: 100%;
padding: 0 11px;
line-height: 35px;
font-family: Quicksand;
font-size: 15px;
margin-bottom: 19px;
border: 1px solid #c3c0c0 !important;
box-sizing: border-box;
width: 100%;
height: 35px;
}
.cntFrm label {
    font-family: Quicksand;
    font-size: 15px;
    margin-bottom: 8px;
    display: block;
}
.cntFrm br {
    display: none;
}
.cntFrm textarea {
    width: 100%;
    padding: 0 11px;
    line-height: 35px;
    font-family: Quicksand;
    font-size: 15px;
    margin-bottom: 19px;
    border: 1px solid #c3c0c0 !important;
    box-sizing: border-box;
    width: 100%;
	}
#form_box .wpcf7-response-output {
    margin-bottom: 50px !important;
    font-size: 14px;
}
#captcha2 {
    margin-bottom: 14px;
    width: 100%;
}
.scrollup {
    bottom: 20px !important;
	right: 20px !important;
    outline: none;
	}

.banner_tagline em {
    text-transform: lowercase;
}
.newsletterBox textarea.wpcf7-form-control.wpcf7-textarea {
    height: 82px;
}
.salesOfficeList iframe {
    width: 100%;
    height: 350px;
}
.cntFrm .attachment {
    padding: 0 0 7px 0;
    display: block;
}
.service_video {
    width: 505px;
}
.breakdown_sec .player {
    margin: 0 !important;
}
embed, iframe, object, video {
    width: 100%;
}
.singlePostCnt tr td {
        background-color: #cac8c8;
    padding: 2px 8px;
    font-size: 12px;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
.singlePostCnt tr td:nth-child(2n) {
    background-color: #e0dddd;
}
.singlePostCnt tr td:first-child {
    border-left: 1px solid #e8e8e8;
	}
.singlePostCnt .btmGlry td:nth-child(2n) {
    background: none;
}	
.singlePostCnt th {
    background-color: #adadaf;
    padding: 7px;
    font-size: 15px;
    border-right: 1px solid #e8e8e8;
}
.singlePostCnt .btmGlry td {
    background: none;
    border: none;
}
.singlePostCnt .btmGlry td:first-child {
    border-left: none;
}
.singlePostCnt .btmGlry td p {
	font-size:16px;
	}
.sideNavTable th {
    border-bottom: 1px solid #c1bfbf;
}
.videoGallerySec li {
    float: left;
    width: 47%;
    margin: 0 6% 4% 0;
    list-style: none;
}

.videoGallerySec li:nth-child(2n) {
    margin-right: 0;
}

.videoGallerySec li h3 {
    font-size: 16px;
    padding: 0 0 12px 0;
    font-family: Quicksand;
    font-weight: 500;
}

.video-js .vjs-big-play-button {
    line-height: 50px !important;
    height: 50px !important;
    width: 84px !important;
    top: 50% !important;
    left: 50% !important;
    border: none !important;
    background-color: rgba(0,0,0,0.7) !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: -25px 0 0 -42px;
	}
.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
    background-color: #f90707 !important;
    background-color: rgba(234, 3, 3, 0.5) !important;
}
.singlePostCnt .toolTable tr th:nth-child(2n) {
    border-right: 1px solid #656363;
}
.singlePostCnt .toolTable tr td:nth-child(2n) {
    border-right: 1px solid #656363;
}
.singlePostCnt .toolTable tr td:first-child {
    border-left: 1px solid #656363;
}
.singlePostCnt .toolTable tr th:first-child {
    border-left: 1px solid #656363;
}
.singlePgVideo {
    max-width: 640px;
	clear: both;
	width: 100%;
}
.btmGlry .box {
    padding: 16px;
    background: #f2f2f2;
    border: 1px solid #dedede;
	min-height: 574px;
}
.box > strong {
    padding-top: 6px !important;
}
.vjs-poster {
    background-size: cover !important;
	}
.videoBox .video-js .vjs-tech {
    
}





.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-2 {
    width: auto;
    height: 39px;
    border-radius: 4px;
}
.wpcf7-form-control-wrap.captcha-2 {
    width: 50%;
    float: right;
}
div.wpcf7 .ajax-loader {
    display: table !important;
    width: 127px !important;
    height: 9px !important;
    margin: 9px auto 11px !important;
	}
.singlePgVideo img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}







